
From: Tom Rini <trini@kernel.crashing.org>

We must export the consistent_sync_page symbol.  It is used by inline
functions which implement the PCI DMA API.




 25-akpm/arch/ppc/mm/cachemap.c |    2 ++
 1 files changed, 2 insertions(+)

diff -puN arch/ppc/mm/cachemap.c~ppc-export-consistent_sync_page arch/ppc/mm/cachemap.c
--- 25/arch/ppc/mm/cachemap.c~ppc-export-consistent_sync_page	Tue Dec 23 14:04:30 2003
+++ 25-akpm/arch/ppc/mm/cachemap.c	Tue Dec 23 14:04:30 2003
@@ -170,3 +170,5 @@ void consistent_sync_page(struct page *p
 	start = (unsigned long)page_address(page) + offset;
 	consistent_sync((void *)start, size, direction);
 }
+
+EXPORT_SYMBOL(consistent_sync_page);

_
